Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 17:51:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return heena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  heena Bot:  Hi Heena ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562017219            09:25 PM, 06th Jul                   Sohaib                   Hi Heena ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:26 PM, 06th Jul                     heena                    Sure           09:27 PM, 06th Jul                     heena                    Actually I have order one product online and the item delivered to me is not same one that I have ordered           09:27 PM, 06th Jul                     heena                    I have ordered this swing with this dimension and size           09:28 PM, 06th Jul                     heena                             09:28 PM, 06th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you            09:28 PM, 06th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:28 PM, 06th Jul                     heena                             09:29 PM, 06th Jul                     heena                    However the item I have recieved is this size           09:29 PM, 06th Jul                   Sohaib                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received.           09:32 PM, 06th Jul                     heena                             09:35 PM, 06th Jul                     heena                             09:35 PM, 06th Jul                     heena                             09:36 PM, 06th Jul                     heena                    There’s a difference in size of these two products. Kindly check           09:38 PM, 06th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that we will create a return request from our end to avoid any delay that might be happened in the future WOULD  you be okay with me going ahead for that           09:42 PM, 06th Jul                     heena                    Just check and let me know if the ordered product size is available or not?           09:43 PM, 06th Jul                   Sohaib                   In the meantime, an exchange is not available at www.BABYSHOP.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (BABYSHOP) store across the KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (BABYSHOP) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:45 PM, 06th Jul                   Sohaib                   Is there anything else I can help you with?           09:46 PM, 06th Jul                     heena                    Please check and let me know the product I have actually ordered is available or not?           09:47 PM, 06th Jul                   Sohaib                   We will invistigate regarding the same with our concern team and we will inform you via registered Email very soon ,Kindly allow us some time so we can be able to fix that optimally           09:49 PM, 06th Jul                     heena                    Ok           09:50 PM, 06th Jul                   Sohaib                   هل لديك أي إستفسارات أخرى يمكنني مساعدتك بها؟           09:50 PM, 06th Jul                   Sohaib                   Is there anything else I can help you with?           09:50 PM, 06th Jul                     heena                    No thank you           09:50 PM, 06th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:50 PM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2822235